Subject: MHSAA
From: "NCCSOFFICE" <[email-masked]>
To: "NCCSOFFICE" <[email-masked]>
Date: Mon, 8 Jun 2009 14:53:08 -0400

NCCS Coaches,

Per MHSAA requirements,  New Covenant Christian School will be complying
with the required Summer Dead Period for all sports from June 22 - 28, 2009.
Per the MHSAA "The Summer Dead Period is intended to provide at least seven
consecutive days when school coaches will have no contact with students in
grades 7-12 of the school in any manner related to any sport sponsored by
that school. Unplanned, casual, normal community contact is permitted."

Thank You,

New Covenant Christian School Admistration